{
    "tlExhibitions": {
        "exhibitions": "V\u00fdstavy",
        "exhibitions_intro": "Na t\u00e9to str\u00e1nce naleznete p\u0159ehled v\u0161ech v\u00fdstav v digit\u00e1ln\u00edm muzeu. V\u00fdb\u011brem m\u00edsta si m\u016f\u017eete nastavit filtr. Kalend\u00e1\u0159 nab\u00edz\u00ed v\u00fdb\u011br dne. Pokud oboj\u00ed zkombinujete, uvid\u00edte, co se d\u011bje v ur\u010dit\u00e9m m\u00edst\u011b a \u010dase. V kalend\u00e1\u0159i m\u016f\u017eete kliknut\u00edm my\u0161i na n\u00e1zev nebo zna\u010dku z\u00edskat v\u00edce informac\u00ed o v\u00fdstav\u011b. Pokud na ni kliknete, najdete je\u0161t\u011b v\u00edce informac\u00ed o dan\u00e9 v\u00fdstav\u011b. Kliknut\u00edm na n\u00e1zev v\u00fdstavy se zobraz\u00ed v\u00edce informac\u00ed o p\u0159\u00edslu\u0161n\u00e9 v\u00fdstav\u011b.",
        "ongoing": "Pokra\u010duj\u00edc\u00ed",
        "past": "Minulost",
        "upcoming": "Nadch\u00e1zej\u00edc\u00ed",
        "about_the_exhibition": "O v\u00fdstav\u011b",
        "export_calendar_entry": "Exportovat polo\u017eku kalend\u00e1\u0159e",
        "calendar": "Kalend\u00e1\u0159",
        "complete_list": "Kompletn\u00ed seznam",
        "subscribe_rss": "RSS (V\u00fdstavy)",
        "filter_by_place": "Filtrovat podle m\u00edsta",
        "remove_filter": "Odebrat filtr",
        "exhibitions_current": "Aktu\u00e1ln\u00ed v\u00fdstavy",
        "exhibitions_past": "Minul\u00e9 v\u00fdstavy",
        "exhibitions_upcoming": "Nadch\u00e1zej\u00edc\u00ed v\u00fdstavy",
        "exhibitions_description": "Popis",
        "exhibitions_from": "Z",
        "exhibitions_until": "A\u017e",
        "url_web": "Webov\u00e9 str\u00e1nky v\u00fdstavy",
        "catalogue_link": "Katalog v\u00fdstavy",
        "tour": "Prohl\u00eddka v\u00fdstavy",
        "export_for_calendar": "Exportovat pro kalend\u00e1\u0159",
        "permanent_exhibition": "St\u00e1l\u00e1 expozice",
        "permanent_exhibition_headline": "St\u00e1l\u00e1 expozice",
        "tiles": "Dla\u017edice",
        "exhibition_image": "Plak\u00e1t k v\u00fdstav\u011b",
        "publications": "Publikace"
    }
}